# Interface BimRegion

interface BimRegion {
bbox: SimpleBoundingBox;
isMostPopulated: boolean;
name: string;
population: number;
worldCoordinateSystem: number[];
}

##### Index

### Properties

bbox
isMostPopulated
name
population
worldCoordinateSystem

## Properties

### `Readonly` bbox

bbox: SimpleBoundingBox

### `Readonly` isMostPopulated

isMostPopulated: boolean

### `Readonly` name

name: string

### `Readonly` population

population: number

### `Readonly` worldCoordinateSystem

worldCoordinateSystem: number[]